* {
    font-family: "Cambria", serif;
    text-align: center;
}

body {
    background: url('../images/shattered.png') center center repeat;
}

section {
    max-width: 50em;
    margin: 0 auto;
}

.logo {
    display: inline-block;
    width: 100%;
    min-height: 8em;
    margin: 8em 0;
    background-image: url('../images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

h1 {
    font-weight: normal;
    font-size: 4em;
    margin: 0 0 1em;
}

p {
    font-size: 2em;
    line-height: 2em;
}
